:root {
  --primary-global-color: #3D5A3E;
  --secondary-global-color: #0f172a;
  --text-global-color: #1f2937;
  --accent-global-color: #E59439;
  --color-primary-600: #3D5A3E;
  --color-primary-500: #546e55;
  --color-primary-700: #364f37;
  --color-accent-500: #E59439;
  --color-accent-600: #ca8232;
}
.primary-global-color { color: var(--primary-global-color); }
.secondary-global-color { color: var(--secondary-global-color); }
.text-global-color { color: var(--text-global-color); }
.accent-global-color { color: var(--accent-global-color); }

@font-face {
  font-family: "Barlow Semi Condensed";
  src: url("/uploads/fonts/font-1780493876206-tlwjrm57l.ttf") format("truetype");
  font-display: swap;
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Chaloops";
  src: url("/uploads/fonts/font-1780493914721-213qr8lva.otf") format("opentype");
  font-display: swap;
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Chaloops";
  src: url("/uploads/fonts/font-1780533468845-nzatyu9f7.ttf") format("truetype");
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Barlow Semi Condensed";
  src: url("/uploads/fonts/font-1780535898333-1jek3vt9j.ttf") format("truetype");
  font-display: swap;
  font-weight: 700;
  font-style: normal;
}

:root {
  --body-font-family: "Barlow Semi Condensed", var(--font-sans);
  --h1-font-family: "Chaloops", var(--font-sans);
  --h2-font-family: "Chaloops", var(--font-sans);
  --h3-font-family: "Chaloops", var(--font-sans);
  --h4-font-family: "Chaloops", var(--font-sans);
  --h5-font-family: "Chaloops", var(--font-sans);
  --h6-font-family: "Chaloops", var(--font-sans);
  --display-font-family: "Chaloops", var(--font-display);
  --nav-font-family: "Chaloops", var(--font-display);
}

body {
  font-family: "Barlow Semi Condensed", var(--font-sans) !important;
  font-size: 20px !important;
  font-weight: 500 !important;
}
h1 {
  font-family: "Chaloops", var(--font-sans) !important;
  font-size: 70px !important;
  font-weight: 700 !important;
}
h2 {
  font-family: "Chaloops", var(--font-sans) !important;
  font-size: 55px !important;
  font-weight: 700 !important;
}
h3 {
  font-family: "Chaloops", var(--font-sans) !important;
  font-size: 30px !important;
  font-weight: 700 !important;
}
h4 {
  font-family: "Chaloops", var(--font-sans) !important;
  font-weight: 400 !important;
}
h5 {
  font-family: "Chaloops", var(--font-sans) !important;
  font-weight: 400 !important;
}
h6 {
  font-family: "Chaloops", var(--font-sans) !important;
  font-weight: 400 !important;
}
.font-display {
  font-family: "Chaloops", var(--font-display) !important;
  font-weight: 400 !important;
}
nav, nav * {
  font-family: "Chaloops", var(--font-display) !important;
  font-size: 24px !important;
  font-weight: 400 !important;
}